🏠 back to Observable

Improve "Error: invalid module"


#1

In the “Error: invalid module” message, why not including a link to https://beta.observablehq.com/@tmcw/module-require-debugger?


#2

We’re working on it! :+1:


#3

Oh, excellent. Let’s wait.